## univention-printclient 13.0.1-1A~5.0.0.202011241111

=== debian/changelog ===
univention-printclient (13.0.1-1A~5.0.0.202011241111) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 24 Nov 2020 11:11:45 +0100

univention-printclient (13.0.1-1) unstable; urgency=medium

  * Bug #52423: Migrate to Python 3

 -- Florian Best <best@univention.de>  Tue, 24 Nov 2020 10:57:58 +0100

univention-printclient (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:15 +0200

univention-printclient (12.0.0-2) unstable; urgency=low

  * Bug #51009: make UCR templates compatible to python3

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 25 Mar 2020 14:52:08 +0100

univention-printclient (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:31 +0100

univention-printclient (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:49 +0100

univention-printclient (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:07 +0200

univention-printclient (9.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:02:11 +0100

univention-printclient (8.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:49:56 +0200

univention-printclient (7.0.0-3) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30943)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Thu, 19 Sep 2013 10:27:42 +0200

univention-printclient (7.0.0-2) unstable; urgency=low

  * Clarify usage of print/server (Bug #23881)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 20 Aug 2013 07:54:36 +0200

univention-printclient (7.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30943)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 10 Jun 2013 16:04:32 +0200

univention-printclient (6.0.4-3) unstable; urgency=low

  * move old template in preinst (Bug #25472) 

 -- Felix Botner <botner@univention.de>  Wed, 11 Jul 2012 09:22:03 +0200

univention-printclient (6.0.4-2) unstable; urgency=low

  * manually update ucr in postinst (Bug #25472) 

 -- Felix Botner <botner@univention.de>  Wed, 11 Jul 2012 09:03:41 +0200

univention-printclient (6.0.4-1) unstable; urgency=low

  * remove templates for lp and lpr (Bug #25472)

 -- Felix Botner <botner@univention.de>  Tue, 10 Jul 2012 17:09:32 +0200

univention-printclient (6.0.3-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:14 +0200

univention-printclient (6.0.3-1) unstable; urgency=low

  * avoid checking bind/bindpw, simply use machine.secret (Bug #23178)

 -- Arvid Requate <requate@univention.de>  Thu, 01 Sep 2011 14:52:22 +0200

univention-printclient (6.0.2-2) unstable; urgency=low

  * fix ucs_lint warnings and errors (Bug #17519)

 -- Arvid Requate <requate@univention.de>  Tue, 09 Aug 2011 09:22:21 +0200

univention-printclient (6.0.2-1) unstable; urgency=low

  * use ldap/hostdn and bind/bindpw for univention_policy_result
    (Bug #23178)
  * wording fix for configRegistry

 -- Arvid Requate <requate@univention.de>  Mon, 08 Aug 2011 18:18:11 +0200

univention-printclient (6.0.1-1) unstable; urgency=low

  * replaced dependencies to old cupsys packages (Bug #22433)

 -- Felix Botner <botner@univention.de>  Thu, 30 Jun 2011 13:29:35 +0200

univention-printclient (6.0.0-1) unstable; urgency=low

  [Felix Botner]
  * removed "-r" in lpr parameters for use with kprinter
  * lp and lpr now printing direct via lp.debian and
    lpr.debian without running kprinter (Bug #17987)
  * fixed lpr and lp replacements for kde4 (Bug #17987)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 13 May 2011 10:01:03 +0200

univention-printclient (5.0.1-1) unstable; urgency=low

  * Added univention-printclient.install (Bug #22433)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 13 May 2011 09:56:35 +0200

univention-printclient (5.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22433)
    * Bump version for UCS 3.0
    * Replace static UCR header in the UCR templates with '@%@UCRWARNING=#
      @%@'
    * Update copyright to 2011
    * Update to debhelper 7

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 13 May 2011 09:46:23 +0200

univention-printclient (4.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 14:55:54 +0200

univention-printclient (3.0.2-1) unstable; urgency=low

  * updated copyright Bug #16818 

 -- Felix Botner <botner@univention.de>  Fri, 08 Jan 2010 10:23:34 +0100

univention-printclient (3.0.1-1) unstable; urgency=low

  * provide UCR category service-cups (Bug #13505)

 -- Andreas Büsching <buesching@univention.de>  Wed,  8 Jul 2009 14:23:51 +0200

univention-printclient (3.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-printclient (2.0.1-3) unstable; urgency=low

  * updated the copyright. Bug #6875

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 12 Mar 2009 13:47:35 +0100

univention-printclient (2.0.1-2) unstable; urgency=low

  * updated the copyright. Bug #6875

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 19 Feb 2009 09:24:01 +0100

univention-printclient (2.0.1-1) unstable; urgency=low

  * don't overwrite the loal print server setting with the print server

