=== debian/control ===
Source: univention-printclient
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-printclient
Architecture: all
Conflicts:
 univention-printserver (<< 0.12),
Depends:
 cups-bsd,
 cups-client,
 univention-policy-tools (>= 11),
 ${misc:Depends},
Description: UCS - printing client
 This packages provides the printer configuration.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
