## univention-printclient 13.0.2-2A~5.0.0.202302061606

=== debian/changelog ===
univention-printclient (13.0.2-2A~5.0.0.202302061606) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:06:14 +0100

univention-printclient (13.0.2-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:31 +0100

univention-printclient (13.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:35 +0100
